<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;


class Gudang extends Model
{
    /**
     * fillable
     *
     * @var array
     */
    protected $fillable = [
        'nama',
        'kapasitas',
    ];

    /**
     * posts
     *
     * @return void
     */
    public function limbah()
    {
        return $this->hasMany(Limbah::class);
    }
}
